compat: Fix autoconf probe for pcie_mpss
[~emulex/for-vlad/old/compat.git] / build /
2014-10-28 Vladimir SokolovskyAdded autotools environment